.announcements-top {
    display: flex;
    justify-content: space-between;
    margin-top: 48px;
}
.u-line {
  text-decoration:underline;
}
.mb03 {
  margin-bottom: 3rem;
}
.mb05 {
  margin-bottom: 5rem;
}
.fz1-9 {
  font-size: 1.9rem;
}
.news_content a {
    color: #065AAA;
}
.news_content h2 {
    font-size: 2.4rem;
    color: #065AAA;
    font-weight: bold;
    margin-bottom: 2rem;
}
.btob-flexbox {
  display: flex;
  justify-content: space-between;
}
.txt-area {
  width: 65%;
}
.image {
  width: 30%;
}
@media print, screen and (max-width: 768px){
.btob-flexbox {
  flex-direction: column;
}
.txt-area {
  width: 100%;
}
.image {
  width: 100%;
}
.fz1-9 {
  font-size: 1.55rem;
}
.txt-area {
  margin-bottom: 3rem;;
}
}